@media(min-width: 1400px){
	.home .page_mainslider{
		min-height: 600px;
	}
}

.flex-section.table_section .row {
    display: flex;
	align-items: center;
	justify-content: center;
}

.flex-section.table_section:nth-of-type(even) .row {
    flex-direction: row-reverse;
	background: #f2f6f7;
}

.m-auto{
	margin: auto;
}

.bkg-gray{
	background: #f2f6f7;
}

.page_footer {
    border-top: 1px solid hsl(0deg 0% 70.59% / 24%);
}

.gform_wrapper.gravity-theme .ginput_container input[type=text],
.gform_wrapper.gravity-theme .ginput_container input[type=tel],
.gform_wrapper.gravity-theme .ginput_container input[type=email]{
    display: block;
    width: 100%;
    line-height: 1.42857143;
    background-image: none;
    border: 1px solid #ccc;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-shadow: none;
    height: 52px;
    border-color: #b4b4b4;
    background-color: transparent;
    border-radius: 0;
    border-width: 1px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 13px;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
    color: #787878;
}

.gform_wrapper.gravity-theme #gform_3 .ginput_container input[type=text],
.gform_wrapper.gravity-theme #gform_3 .ginput_container input[type=tel],
.gform_wrapper.gravity-theme #gform_3 .ginput_container input[type=email]{
    color: #fff;
}

.gform_wrapper.gravity-theme .ginput_container select {
	height: 52px;
    border-color: #b4b4b4;
    border-radius: 0;
    border-width: 1px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 13px;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    width: 100%;
    cursor: pointer;
    z-index: 1;
    padding-right: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
}

.gform_wrapper.gravity-theme .ginput_container.ginput_container_select {
    position: relative;
}

.gform_wrapper.gravity-theme .ginput_container.ginput_container_select:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    top: 13px;
    right: 20px;
    color: #b4b4b4;
}

.gform_wrapper.gravity-theme .ginput_container textarea {
    border-color: #b4b4b4;
    background-color: transparent;
    border-radius: 0;
    border-width: 1px;
    color: #787878;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 13px;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
	max-height: 186px;
}

#gform_3 .ginput_container.ginput_recaptcha.gform-initialized {
    display: flex;
    justify-content: center;
}

input#gform_submit_button_2 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 25px;
    margin-bottom: 4px;
    line-height: 1;
    display: inline-block;
    text-align: center;
    color: #fff;
    border: 3px solid #232323;
    background-color: #232323;
    border-radius: 1px;
    position: relative;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
}

input#gform_submit_button_2:hover {
    color: #232323;
    background-color: transparent;
}

input#gform_submit_button_3 {
    color: #ffffff;
    border-color: #8b161b;
    background-color: #8b161b;
	margin: auto;
}

input#gform_submit_button_3:hover {
    color: #8b161b;
    background-color: transparent;
}

.sf-menu > li > a.call-dispatch {
    background: #8b161b;
    color: #ffffff;
    padding: 20px;
	border: 2px solid #8b161b;
    border-radius: 5px;
}

.sf-menu > li > a.call-dispatch:hover {
    background: transparent;
}